Current region does not match selected

Hello guys,

I am totally new with sync 3 and cyanlabs/sync 3 updater.
The system is a sync 3 with 3.4 20351, when i want to prepare the files ill get the message that the current region doe not match with the selected region.
But i am living in europe/holland also when i pick other regions ill get the message.

In the program in the status bar at the bottum is
installation mode:downgrade
Security overwrite:no,
my20 security: no/no my20

I suggest my system is not my20 ill think i dont know how to see that.

Thanks for your time.

What vehicle and year. Please fill out the profile.

sorry, it was night when I create an account on the forum but I did it now.
Also i have read something about my sync 3 is not originally EU, how can i see that.
Later today i will post some screenshots and pictures, first have to figure out how sync3updater get on English language.
So the screenshots are clear for other users.

Syn3 Updater - CyanLabs

You can find out what your Sync APIM is by running the Interrogator Logger in the Syn3 Updater.

i did that already but i dont know where to look haha, sorry.

Version 5U5T-14G381-EM
APIM Model: H1BT-14G371-FEC
APIM Type: Navigation
APIM Size: 64GB
APIM Free Space: 12G
15-7-2022 08:30:18 +00:00

Partition Type = Free / Total
/fs/sd/MAP/ = 676K / 1.1G
/fs/sd/MAP/ = 16M / 2.7G
/fs/sd/MAP/ = 16M / 2.4G
/fs/sd/MAP/ = 9.3M / 1.5G
/fs/sd/MAP/ = 18M / 2.2G
/fs/sd/MAP/ = 24M / 3.7G
/fs/sd/MAP/ = 308K / 38M
/fs/sd/MAP/ = 8.4M / 3.2G
/fs/sd/MAP/ = 29M / 3.6G
/fs/Nuance/ = 26M / 4.4G
/fs/Nuance/ = 27M / 4.6G
/fs/Nuance/ = 24M / 4.1G
/fs/Nuance/ = 33M / 3.4G
/fs/Nuance/ = 8.4M / 1.9G
/fs/Nuance/grace = 21M / 998M
/fs/rwdata/ = 924M / 1.2G
/fs/rwdata/quip/ = 35M / 35M
/fs/rwdata/quip/ = 84M / 90M
/fs/mp/ = 128M / 1.4G
/fs/mp/resources = 432K / 73M
/fs/images/ = 12G / 54G

Installed Packages
1U5T-14G421-BAG
1U5T-14G421-BBG
1U5T-14G421-BCG
1U5T-14G421-BDG
1U5T-14G421-BEG
1U5T-14G421-BFG
1U5T-14G421-BGG
1U5T-14G421-BHG
1U5T-14G421-BJG
5U5T-14G391-AM
4U5T-14G422-BAE
4U5T-14G422-BBE
4U5T-14G422-BCE
4U5T-14G422-BDE
4U5T-14G423-AB
1U5T-14G658-AF

APIM AsBuilt
DE00: 8A6A059A5002FC4440C2
DE01: 4E4C0001C08B088028B80005
DE02: 0000010004
DE03: 00001D82010007
DE04: 190819082653
DE05: 80
DE06: 0B0533000000006428000056565F0061

Your APIM is a H1BT-14G371-FEC which has already been upgraded to Sync3 v3.4.20351, so you should have no issues with reformatting for maps, etc.

Leave the Syn3 Updater in automatic mode. It will downgrade the unit to Sync 3.3, then reformat the unit with new Sync version you choose and the maps, etc.

This is correct.

If you get this error and have selected the same region in options and in the region dropdown, then ignore it, it’s some bug in Syn3 Updater that i can’t figure out :slight_smile:

I thought already it was something like that, and i know where the bug is.

I had a break on my work and i changed the language from sync3updater to english and then i got no error.
So i think this sync3 device is updated before with syncupdater with the english language.

So for now i am helped.

Thanks and keep up the good work.

1 Like

This topic was automatically closed 7 days after the last reply. New replies are no longer allowed.